//////////////////////////////
//
//        WorldEdit
//    Made By M7mdTG ;)
//
//////////////////////////////

{
	"resource_pack_name": "WorldEditRP",
	"texture_name": "atlas.items",
	"texture_data": {
		"we_pos1_spawnegg": {
			"textures": [
				"textures/items/spawneggs/we_pos1"
			]
		},
		"we_pos2_spawnegg": {
			"textures": [
				"textures/items/spawneggs/we_pos2"
			]
		},
		"we_brush": {
			"textures": [
				"textures/items/we_brush"
			]
		},
		"we_eraser": {
			"textures": [
				"textures/items/we_eraser"
			]
		},
		"we_settings": {
			"textures": [
				"textures/items/we_settings"
			]
		},
		"we_build_menu": {
			"textures": [
				"textures/items/we_build_menu"
			]
		},
		"we_book": {
			"textures": [
				"textures/items/we_book"
			]
		},
		"we_enable": {
			"textures": [
				"textures/items/we_enable"
			]
		},
		"we_disable": {
			"textures": [
				"textures/items/we_disable"
			]
		}
	}
}